﻿@model IEnumerable<DAweb.Models.tblCTHoaDon>

@{
    ViewBag.Title = "CTHD";
    Layout = "~/Views/Layout/AdminLayout.cshtml";
}

<h2>Chi Tiết Hóa Đơn</h2>

@using (Html.BeginForm("update", "QuanLyDonHang", FormMethod.Post, new { @enctype = "multipart/form-data" }))
{
<table class="table">
    <tr>
        <th>
            @Html.DisplayNameFor(model => model.MaHD)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.MaSP)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.SoLuong)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.DonGia)
        </th>
       
        <th>
            @Html.DisplayNameFor(model => model.TenSanPham)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.AnhSanPham)
        </th>
        <th></th>
    </tr>

@foreach (var item in Model)
{
    <tr>
        <td>
            @Html.DisplayFor(modelItem => item.MaHD)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.MaSP)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.SoLuong)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.DonGia)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.TenSanPham)
        </td>
        <td>
            <div><img src="@Url.Content("~/App_Themes/HinhAnhSanPham/" + item.AnhSanPham)" style="width:100px" /></div>
        </td>
      
       
    </tr>
} 
      
            <tr>
                <td class="btn btn-danger">
                    <input type="hidden" name="IDDonHang" value="@ViewBag.IdDonHang" />
                    <button type="submit" class="btn btn-danger">Đóng đơn hàng này</button>
                </td>
            </tr>  

     

</table>
}
<div>
    <a href="@Url.Action("DanhSachHoaDon")" class="btn btn-primary btn-lg btn-block">Trở Về </a>
</div>
